PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
PHTML::DefinitionList Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::DefinitionList:
[legend]
Collaboration diagram for PHTML::DefinitionList:
[legend]

## Public Member Functions
| DefinitionList (const char *attr=NULL)
virtual | ~DefinitionList ()
Public Member Functions inherited from PHTML::Element
virtual | ~Element ()

## Additional Inherited Members
Protected Types inherited from PHTML::Element
enum | OptionalCRLF { NoCRLF, OpenCRLF, CloseCRLF, BothCRLF }
Protected Member Functions inherited from PHTML::Element
| Element (const char *nam, const char *att, ElementInSet elmt, ElementInSet req, OptionalCRLF opt)
virtual void | Output (PHTML &html) const
virtual void | AddAttr (PHTML &html) const

## Constructor & Destructor Documentation

PHTML::DefinitionList::DefinitionList | ( | const char * | attr = `NULL` | ) |

virtual PHTML::DefinitionList::~DefinitionList | ( |  | ) |
| inline virtual

The documentation for this class was generated from the following file:

- html.h